/* DROP SHADOW CODE */


/* Drop Shadows (simple version) */
.dropshadow_right_title,
.dropshadow_right {
	background: url(/global/images/shadows/v2/top_right_shw.gif) no-repeat right top;
	padding-right: 5px;
	}
.dropshadow_right_flush {
	background: url(/global/images/shadows/v2/shadow_long.gif) repeat-y right top;
	padding-right: 5px;
	}
.dropshadow_bottom {
	background: url(/global/images/shadows/v2/shadow_bottom.gif) no-repeat right top;
	height: 5px;
	}
.dropshadow_corner {
	background: url(/global/images/shadows/v2/shadow_corner.gif) no-repeat left top;
	float: left;
	font-size: 0;
	width: 5px;
	height: 5px;
	}



.shadowwrapper {position:relative;}

.shadow_top_right {position:absolute; width:5px; height:100%; background-image:url('/global/images/shadows/shadow_top_right.jpg'); background-position:top right; background-repeat:no-repeat; z-index:102; top:0px; right:-5px;}

.shadow_bottom_right {position:absolute; width:5px; height:5px; right:-5px; background-image:url('/global/images/shadows/shadow_bottom_right.jpg'); background-position:bottom right; background-repeat:no-repeat; z-index:100;}

.shadow_bottom_left {position:absolute; width:5px; height:5px; left:0px; background-image:url('/global/images/shadows/shadow_bottom_left.jpg'); background-position:bottom left; background-repeat:no-repeat; /* z-index:101; really neccessary? */}


.shadow_right {position:absolute; width:5px; height:100%; background-image:url('/global/images/shadows/shadow_right.jpg'); background-position:right; background-repeat:repeat-y; z-index:98; top:0px; right:-5px;}

.bottom_shadow {width:100%; height:5px; background-image:url('/global/images/shadows/shadow_bottom_center.jpg'); background-repeat:repeat-x; z-index:99;}


